#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.21
visibility:           public
id:                   hledger-web-1.21-uiAkoOQM5v1X6ydL0sWJn
key:                  hledger-web-1.21-uiAkoOQM5v1X6ydL0sWJn
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  9baf203bd00b38cae354d7e791bef7e4
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hledger-web-1.21
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hledger-web-1.21
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.21-uiAkoOQM5v1X6ydL0sWJn
depends:
    Decimal-0.5.2-6qiuGEn24JdHKHvOrj2YTy
    aeson-1.5.6.0-Gx77yI4aGhT9SDRJjDxR53 base-4.14.1.0
    blaze-html-0.9.1.2-IaZEwUT8fqP7tK8y8gYMwS
    blaze-markup-0.8.2.8-4E78TDeFqXDI8iqLGjKECI bytestring-0.10.12.0
    case-insensitive-1.2.1.0-5YXNoRXTQgKt9CDkcQekB
    clientsession-0.9.1.2-KJoJFi4yHUHCPXPBjpNNRE
    cmdargs-0.10.21-KlHphs6sBhIECkIRkNdEOM
    conduit-1.3.4.1-1E0rz099hopFMk00OSu16K
    conduit-extra-1.3.5-6N8grfjiVyiCq9s7YylXC3 containers-0.6.2.1
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV directory-1.3.6.0
    extra-1.7.9-7fWXSNe9CIi5aPwdrWaSKi filepath-1.4.2.1
    hjsmin-0.2.0.4-4MIaAxxZo2hFUjbXE1Ak7Y
    hledger-1.21-7qeFvB2v4jBFBaypFW2IHt
    hledger-lib-1.21-KcpfqrLWB6J3kVYWforL3X
    hspec-2.7.8-8APYDRn5K3w9aohI51dLZ
    http-client-0.7.6-LAu9b0RReTi8T0leaa1Vy5
    http-conduit-2.3.8-IH48VT7v4qMcV41h8vyVv
    http-types-0.12.3-LLHxvvzz4xTWqF2MFk58X
    megaparsec-9.0.1-3pKtjsx4cE1LkuAlWrtI8G mtl-2.2.2
    network-3.1.2.1-7j1ukvdIfUW2dSgdTXrCTr
    shakespeare-2.0.25-DguvVbNX8Ai3N7xrV1rTfN template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unordered-containers-0.2.13.0-Dm1EWWGKu5F1HgehuVxZbu
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV
    wai-3.2.3-JariFFTwiRDIDlJ2Zaebvz
    wai-cors-0.2.7-2Nxcwd9UZqB3jMKZ0KmY3z
    wai-extra-3.1.6-IcgYOobpjSWHuG3fSbaV8V
    wai-handler-launch-3.0.3.1-6upGIRvHoZY29LeajtEdIc
    warp-3.3.14-Kp6BLjMHSwTJkjoNXIeIK3
    yaml-0.11.5.0-4VCpGFg9jBJ5AjFrNsJokl
    yesod-1.6.1.0-3OYQbQzKs6OCvPQxXFUMcS
    yesod-core-1.6.18.8-nZ8bCTQpVsAxO86tKviNU
    yesod-form-1.6.7-2dUrvio3OKW5zawZNVJhm0
    yesod-static-1.6.1.0-2D5FuNUE6QN8FritvNrTlc
    yesod-test-1.6.12-CUla1P6apljEZBtWqjeX3W

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

